Subject: Late coming & importance of punctuality
From: subir chakma <[email-masked]>
To: anku saini <[email-masked]>
Date: Sun, 10 May 2015 15:28:29 +0530 (IST)

Dear Anku - 

As you are aware, since beginning I've strongly supported you, sometimes even putting part- of- me at risk for you. 

I followed up with personal discussions with you few times, explaining the situations, most importantly the importance of puntuality and dedication needed in a professional job like this. 

I believe this is not only relevant here, but  any company you may work in future. Even if you pursue personal start -up's as you often aim to, more dedication and hard work is required because your money will be directly at stake then . 

I'm afraid I don't see any changes  since beginning. Once SD come back from the tour, will definitely have a gruelling session with you. I'm not sure about the outcome, but it'll definitely be a hard talk . 

I'm writing this email because I strongly believe that y ou can still change yourself, being more punctual, more dedicated and put lot of hard work on your job where ever you work. 

Least but not last, bring some routine in your life and I can guarantee you'll see the feel-good difference in you. I still regret having wasted many years on drinks, parties, friends etc.. had I put that much effort, brought a little change in myself, I wont have been where I am now. 

I lived a hard live because I didn't had parental support since my childhood. You're lucky in that front, but please don't let it go waste. 

Consider this email from a brother who cares you. 

Best Regards, 

Subir